body
{
	background: 	#d5d5d5 url('images/ctm_bkg.jpg') 0 0 repeat-x;
	margin:			0;
	padding:			25px 25px 25px 25px;
}
/*
----------------------
outer table layout of site and graphics 
----------------------
*/
.c_tbl_layout
{
	border-collapse:	collapse;
	width:				100%;
}
.c_tbl_layout tr td
{
	padding:				0px;
}
/* header graphic container */
.c_tbl_layout_head
{
	height:			96px;
	padding:			0;
	background:		url('images/ctm_head_bkg.jpg') repeat-x;
}
/* menu 'top' and center area containers */
.c_tbl_layout_center,
.c_tbl_layout_top
{
	padding:			0;
	background:		#FFFFFF;
}
/* footer bar */
.c_tbl_layout_foot
{
	height:			28px;
	padding:			0;
	background:		url('images/ctm_foot_bkg.gif') repeat-x;
}
/* header graphic holder contains the two images */
.c_head
{
	display:			block;
	position:		relative;
	width:			821px;
	height:			96px;
}
/* header logo graphic */
.img_head_logo
{
	position:		absolute;
	top:				0px;
	left:				0px;
	display:			block;
	height:			96px;
	width:			410px;
	background:		#15478e url('images/ctm_head_logo.jpg') no-repeat;
	float:			left;
}
/* header car/gear stick graphic */
.img_head_top
{
	position:		absolute;
	top:				0px;
	left:				410px;
	display:			block;
	height:			96px;
	width:			411px;
	background:		#15478e url('images/ctm_head.jpg') no-repeat;
	left:				410px;
}
/* bottom right curve graphic in footer */
.img_foot_right
{
	position:		relative;
	height:			28px;
	width:			100%;
	background:		url('images/ctm_foot_right.gif') 100% 0 no-repeat;
}
/* floating clickable link goes over top of logo graphic to link to home page */
.c_tbl_layout_head a
{
	position:		absolute;
	display:			block;
	height:			96px;
	width:			410px;
	cursor:			pointer;
}
/*
----------------------
inner content table for split left and content sections
----------------------
*/
c_tbl_layout_center table
{
	border-collapse:	collapse;
	border:				0px;
	margin:				0px;
}
c_tbl_layout_center table tr td
{
	vertical-align:	top;	
}
.c_left,
.c_content
{
	position:		relative;
	padding:			5px 5px 5px 5px;
}
/*
----------------------
footer section
----------------------
*/
.c_foot_content
{
	position:			relative;
	top:					-22px;
	font-size:			12px;
	color:				#FFFFFF;
	text-align:			center;
}
#copyright
{
	position:			relative;
	margin-top:			6px;
	text-align:			center;
	width:				100%;
	font-size:			12px;
	color:				#FFF;
}

/*logo positioning*/
.prodevlogo
{
	top:					-3px;
	position:			absolute;
	margin-left:		10px;
}
.prodevlogo img
{
	/*margin:				-10px 0 -5px 0 ;*/
	border:				none;
}
.cmscommand
{
	top:					-6px;
	right:				10px;
	position:			absolute;
}
.cmscommand img
{
	border:				none;
}
/*for clearing floated elements*/
.clearl
{
	clear: left;
}
.clearr
{
	clear: right;
}
.clearboth, .clear
{
	clear: both;
}

.hidden
{
	display: none;
}

@media print
{

}